just-gauge vulnerabilities

JustGage is a handy JavaScript plugin for generating and animating nice & clean gauges. It is based on Raphaël library for vector drawing, so it’s completely resolution independent and self-adjusting.

Latest version

0.0.1

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
just-gauge 0.0.1 Latest 21 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L